<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="739097">  <td>21/08/13 16:03:23</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.login()[pri:0, instance:BlazeAutomation.TestCases.TC001_createNewPortolio@6d2260db]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>main@68217166</td>   <td></td> </tr>
<tr bgcolor="988782">  <td>21/08/13 16:03:46</td>   <td>23779</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC001_createNewPortolio.f()[pri:0, instance:BlazeAutomation.TestCases.TC001_createNewPortolio@6d2260db]">f</td> 
  <td>main@68217166</td>   <td></td> </tr>
<tr bgcolor="739097">  <td>21/08/13 16:05:22</td>   <td>119104</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.logout()[pri:0, instance:BlazeAutomation.TestCases.TC001_createNewPortolio@6d2260db]">&lt;&lt;logout</td> 
<td>&nbsp;</td>  <td>main@68217166</td>   <td></td> </tr>
</table>
